kr.co.hanwha.hifive.view.refresh

## Interface FooterListener

- All Known Implementing Classes:
    FooterView

      public interface FooterListener

  Created by sanghoonkwon on 2018. 1. 12..

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onLoadAfter(int scrollY)`
    `void` | `onLoadBefore(int scrollY)`
    `void` | `onLoadCancel(int scrollY)`
    `void` | `onLoadComplete(int scrollY, boolean isLoadSuccess)`
    `void` | `onLoading(int scrollY)`
    `void` | `onLoadReady(int scrollY)`

- - ### Method Detail

    - #### onLoadBefore

          void onLoadBefore(int scrollY)

    - #### onLoadAfter

          void onLoadAfter(int scrollY)

    - #### onLoadReady

          void onLoadReady(int scrollY)

    - #### onLoading

          void onLoading(int scrollY)

    - #### onLoadComplete

          void onLoadComplete(int scrollY,
                              boolean isLoadSuccess)

    - #### onLoadCancel

          void onLoadCancel(int scrollY)